$Pref::Server::AdminEditor = "0";
$Pref::Server::AdminPassword = "";
$Pref::Server::AutoSecure = "0";
$Pref::Server::BanTime = 1800;
$Pref::Server::BaseServerName = "Gamerappa\'s Server";
$Pref::Server::BuildThrough = 0;
$Pref::Server::ConnectionError = "You do not have the correct version of Full or the related art needed to play on this server, please contact the server administrator.";
$Pref::Server::EnabledElevator = "0";
$Pref::Server::EnabledSit = "";
$Pref::Server::FloatingBricks = 0;
$Pref::Server::FloodProtectionEnabled = "0";
$Pref::Server::Info = "This is a Torque 3D server.";
$Pref::Server::ItemsCostMoney = "0";
$Pref::Server::JetLag = "35";
$Pref::Server::KickBanTime = 300;
$Pref::Server::MaxChatLen = 120;
$Pref::Server::MaxDoors = "";
$Pref::Server::MaxEnergy = 60;
$Pref::Server::MaxPlayers = "64";
$Pref::Server::Moderated = 0;
$Pref::Server::MOTD = "";
$Pref::Server::Name = "Gamerappa\'s Server";
$Pref::Server::Password = "";
$Pref::Server::Port = 28000;
$Pref::Server::RegionMask = 2;
$Pref::Server::SaveBrickOwnersOnExit = "0";
$Pref::Server::StartMoney = "";
$Pref::Server::TimeLimit = 20;
$Pref::Server::TotalTeams = 1;
$Pref::Server::UseInventory = "0";
